from django.contrib import admin
from .models import Category, Tag, Konten

# Register your models here.

class KontenAdmin(admin.ModelAdmin):
    list_display = ("title", "author", "date_added","featured","status")
    search_fields = ["title", "isi"]

class CategoryAdmin(admin.ModelAdmin):
    list_display = ("name", "description")
    search_fields = ["name", "description"]

class TagAdmin(admin.ModelAdmin):
    list_display = ("name", "slug")
    search_fields = ["name", "slug"]

admin.site.register(Konten, KontenAdmin)
admin.site.register(Category, CategoryAdmin)
#admin.site.register(Tag, TagAdmin)